- area: Area_4
  color_mean:
  - 0.5652317348577689
  - 0.5696779809816919
  - 0.5099841910604204
  color_std:
  - 0.32661061157185317
  - 0.3325924783058926
  - 0.2730964375976642
  file_len: 270336
  filepath: /data/3d/S3DIS_processed/Area_4/WC_1.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/WC_1.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/WC_1
  raw_segmentation_filepath: ''
  scene: WC_1
- area: Area_4
  color_mean:
  - 0.5634361075303789
  - 0.5607492409998284
  - 0.5042419820362776
  color_std:
  - 0.3317805139591464
  - 0.3323085103175152
  - 0.2777164415408266
  file_len: 480011
  filepath: /data/3d/S3DIS_processed/Area_4/WC_2.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/WC_2.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/WC_2
  raw_segmentation_filepath: ''
  scene: WC_2
- area: Area_4
  color_mean:
  - 0.5473952888777995
  - 0.5501965153664936
  - 0.5074265390175049
  color_std:
  - 0.3111961609343427
  - 0.3150797061172854
  - 0.2747574902655037
  file_len: 232457
  filepath: /data/3d/S3DIS_processed/Area_4/WC_3.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/WC_3.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/WC_3
  raw_segmentation_filepath: ''
  scene: WC_3
- area: Area_4
  color_mean:
  - 0.5247782271899841
  - 0.5184740001149214
  - 0.46068073201295173
  color_std:
  - 0.2911426151074743
  - 0.2885938958240704
  - 0.2382027062422994
  file_len: 618324
  filepath: /data/3d/S3DIS_processed/Area_4/WC_4.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/WC_4.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/WC_4
  raw_segmentation_filepath: ''
  scene: WC_4
- area: Area_4
  color_mean:
  - 0.46949982492566483
  - 0.45423148224527093
  - 0.40455571260905276
  color_std:
  - 0.2594716190072222
  - 0.24570043440360353
  - 0.20446390401715694
  file_len: 1138116
  filepath: /data/3d/S3DIS_processed/Area_4/conferenceRoom_1.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/conferenceRoom_1.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/conferenceRoom_1
  raw_segmentation_filepath: ''
  scene: conferenceRoom_1
- area: Area_4
  color_mean:
  - 0.5236095877585345
  - 0.5026143344301235
  - 0.4535450091484144
  color_std:
  - 0.3120668506769346
  - 0.2937686395649724
  - 0.25146796498405183
  file_len: 1653935
  filepath: /data/3d/S3DIS_processed/Area_4/conferenceRoom_2.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/conferenceRoom_2.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/conferenceRoom_2
  raw_segmentation_filepath: ''
  scene: conferenceRoom_2
- area: Area_4
  color_mean:
  - 0.4754550765440625
  - 0.4092081113675018
  - 0.33315352439128504
  color_std:
  - 0.27180377421334767
  - 0.20691273244441388
  - 0.14849788498718197
  file_len: 1020604
  filepath: /data/3d/S3DIS_processed/Area_4/conferenceRoom_3.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/conferenceRoom_3.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/conferenceRoom_3
  raw_segmentation_filepath: ''
  scene: conferenceRoom_3
- area: Area_4
  color_mean:
  - 0.517877993671979
  - 0.47765122620332234
  - 0.39607800681374983
  color_std:
  - 0.3033141360271085
  - 0.2604611014546851
  - 0.18756560931822994
  file_len: 1403995
  filepath: /data/3d/S3DIS_processed/Area_4/hallway_1.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/hallway_1.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/hallway_1
  raw_segmentation_filepath: ''
  scene: hallway_1
- area: Area_4
  color_mean:
  - 0.5377266875926676
  - 0.5105171526868313
  - 0.43509607181837556
  color_std:
  - 0.3127029018164251
  - 0.2848519366982855
  - 0.21466414521947005
  file_len: 1116933
  filepath: /data/3d/S3DIS_processed/Area_4/hallway_2.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/hallway_2.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/hallway_2
  raw_segmentation_filepath: ''
  scene: hallway_2
- area: Area_4
  color_mean:
  - 0.5159961661336894
  - 0.5089523000212594
  - 0.46249219646982553
  color_std:
  - 0.3018602402979747
  - 0.2955381761697193
  - 0.2492126555550673
  file_len: 2121526
  filepath: /data/3d/S3DIS_processed/Area_4/hallway_3.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/hallway_3.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/hallway_3
  raw_segmentation_filepath: ''
  scene: hallway_3
- area: Area_4
  color_mean:
  - 0.5172840996639502
  - 0.5057557367146878
  - 0.4410383132455551
  color_std:
  - 0.30411807785464684
  - 0.2923369818977003
  - 0.22783622880588167
  file_len: 1172789
  filepath: /data/3d/S3DIS_processed/Area_4/hallway_4.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/hallway_4.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/hallway_4
  raw_segmentation_filepath: ''
  scene: hallway_4
- area: Area_4
  color_mean:
  - 0.5603717622393432
  - 0.5453513162297123
  - 0.45078302336017967
  color_std:
  - 0.34366715802649206
  - 0.3279164223021967
  - 0.22728587883360024
  file_len: 85855
  filepath: /data/3d/S3DIS_processed/Area_4/hallway_5.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/hallway_5.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/hallway_5
  raw_segmentation_filepath: ''
  scene: hallway_5
- area: Area_4
  color_mean:
  - 0.41965553677402
  - 0.37603902613805906
  - 0.2930694001065576
  color_std:
  - 0.1961776772520388
  - 0.16460925599309273
  - 0.10661213463671267
  file_len: 147099
  filepath: /data/3d/S3DIS_processed/Area_4/hallway_6.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/hallway_6.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/hallway_6
  raw_segmentation_filepath: ''
  scene: hallway_6
- area: Area_4
  color_mean:
  - 0.5218718574009513
  - 0.5048129336441073
  - 0.4405666113490234
  color_std:
  - 0.3147886139847817
  - 0.2968521181924013
  - 0.2315218052276987
  file_len: 1588544
  filepath: /data/3d/S3DIS_processed/Area_4/hallway_7.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/hallway_7.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/hallway_7
  raw_segmentation_filepath: ''
  scene: hallway_7
- area: Area_4
  color_mean:
  - 0.579912387576443
  - 0.5530282541328729
  - 0.4562422325398865
  color_std:
  - 0.3648309002417873
  - 0.3346818145041945
  - 0.2316543948779695
  file_len: 93133
  filepath: /data/3d/S3DIS_processed/Area_4/hallway_8.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/hallway_8.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/hallway_8
  raw_segmentation_filepath: ''
  scene: hallway_8
- area: Area_4
  color_mean:
  - 0.5370383709294417
  - 0.507362735334469
  - 0.42352945091686767
  color_std:
  - 0.3172082704117069
  - 0.2890653020050132
  - 0.2084331389544608
  file_len: 400649
  filepath: /data/3d/S3DIS_processed/Area_4/hallway_9.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/hallway_9.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/hallway_9
  raw_segmentation_filepath: ''
  scene: hallway_9
- area: Area_4
  color_mean:
  - 0.5425787267696613
  - 0.5257821213209006
  - 0.4471827187706795
  color_std:
  - 0.32926646570697493
  - 0.3121075935472671
  - 0.22923564552389716
  file_len: 1292743
  filepath: /data/3d/S3DIS_processed/Area_4/hallway_10.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/hallway_10.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/hallway_10
  raw_segmentation_filepath: ''
  scene: hallway_10
- area: Area_4
  color_mean:
  - 0.5332015938533303
  - 0.498700599604534
  - 0.40237992856916716
  color_std:
  - 0.31443168424710904
  - 0.28113773494073313
  - 0.19149123371485904
  file_len: 744458
  filepath: /data/3d/S3DIS_processed/Area_4/hallway_11.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/hallway_11.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/hallway_11
  raw_segmentation_filepath: ''
  scene: hallway_11
- area: Area_4
  color_mean:
  - 0.5548948420309998
  - 0.517239290100551
  - 0.4153224333149686
  color_std:
  - 0.339339466566929
  - 0.30070809917476216
  - 0.20569548131202864
  file_len: 984420
  filepath: /data/3d/S3DIS_processed/Area_4/hallway_12.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/hallway_12.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/hallway_12
  raw_segmentation_filepath: ''
  scene: hallway_12
- area: Area_4
  color_mean:
  - 0.5143597843400798
  - 0.5076707593188247
  - 0.441619616808504
  color_std:
  - 0.2908647371065897
  - 0.2857224539381059
  - 0.22329184244179073
  file_len: 883137
  filepath: /data/3d/S3DIS_processed/Area_4/hallway_13.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/hallway_13.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/hallway_13
  raw_segmentation_filepath: ''
  scene: hallway_13
- area: Area_4
  color_mean:
  - 0.5452337103833174
  - 0.5430228033732136
  - 0.5028876572723116
  color_std:
  - 0.3217111901726089
  - 0.32140970572277405
  - 0.28277922405824274
  file_len: 1084456
  filepath: /data/3d/S3DIS_processed/Area_4/hallway_14.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/hallway_14.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/hallway_14
  raw_segmentation_filepath: ''
  scene: hallway_14
- area: Area_4
  color_mean:
  - 0.5898340095683103
  - 0.49278176454909345
  - 0.3830862831996851
  color_std:
  - 0.39178480986114156
  - 0.2873923961831646
  - 0.19208804386941358
  file_len: 3979386
  filepath: /data/3d/S3DIS_processed/Area_4/lobby_1.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/lobby_1.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/lobby_1
  raw_segmentation_filepath: ''
  scene: lobby_1
- area: Area_4
  color_mean:
  - 0.5130165798623815
  - 0.4745116921852909
  - 0.40496223486875216
  color_std:
  - 0.30217939013861295
  - 0.26064554031324577
  - 0.19864086473020498
  file_len: 2053967
  filepath: /data/3d/S3DIS_processed/Area_4/lobby_2.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/lobby_2.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/lobby_2
  raw_segmentation_filepath: ''
  scene: lobby_2
- area: Area_4
  color_mean:
  - 0.501480506381313
  - 0.4698964247934524
  - 0.37787488929978574
  color_std:
  - 0.2849651587367379
  - 0.25255806173260026
  - 0.17612825009297745
  file_len: 575149
  filepath: /data/3d/S3DIS_processed/Area_4/office_1.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/office_1.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/office_1
  raw_segmentation_filepath: ''
  scene: office_1
- area: Area_4
  color_mean:
  - 0.4832500452204974
  - 0.47216802171211664
  - 0.4032336285123377
  color_std:
  - 0.27554558308083826
  - 0.26669580006113724
  - 0.2091357358809974
  file_len: 499730
  filepath: /data/3d/S3DIS_processed/Area_4/office_2.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/office_2.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/office_2
  raw_segmentation_filepath: ''
  scene: office_2
- area: Area_4
  color_mean:
  - 0.500491135505543
  - 0.4699103620901759
  - 0.3870840901870105
  color_std:
  - 0.2928949582903909
  - 0.2629986985408759
  - 0.19316353930260868
  file_len: 585985
  filepath: /data/3d/S3DIS_processed/Area_4/office_3.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/office_3.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/office_3
  raw_segmentation_filepath: ''
  scene: office_3
- area: Area_4
  color_mean:
  - 0.5198607309240395
  - 0.4858013101845968
  - 0.4333443136193361
  color_std:
  - 0.3140665173603492
  - 0.2815233009953889
  - 0.23699441157550796
  file_len: 827508
  filepath: /data/3d/S3DIS_processed/Area_4/office_4.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/office_4.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/office_4
  raw_segmentation_filepath: ''
  scene: office_4
- area: Area_4
  color_mean:
  - 0.5098270063134133
  - 0.5119269973305525
  - 0.48049241394620795
  color_std:
  - 0.2891717150940328
  - 0.29189697857040225
  - 0.26436126247750097
  file_len: 957597
  filepath: /data/3d/S3DIS_processed/Area_4/office_5.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/office_5.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/office_5
  raw_segmentation_filepath: ''
  scene: office_5
- area: Area_4
  color_mean:
  - 0.4990067893586942
  - 0.47677186017252493
  - 0.43763460057304776
  color_std:
  - 0.2976575015010296
  - 0.27213854412334243
  - 0.240688658946532
  file_len: 717943
  filepath: /data/3d/S3DIS_processed/Area_4/office_6.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/office_6.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/office_6
  raw_segmentation_filepath: ''
  scene: office_6
- area: Area_4
  color_mean:
  - 0.5032853695160058
  - 0.49429625922900244
  - 0.45516261477385356
  color_std:
  - 0.29525595482160105
  - 0.2873780227880886
  - 0.25459974994679524
  file_len: 698018
  filepath: /data/3d/S3DIS_processed/Area_4/office_7.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/office_7.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/office_7
  raw_segmentation_filepath: ''
  scene: office_7
- area: Area_4
  color_mean:
  - 0.5155572073646886
  - 0.5104300692172667
  - 0.46662896984606356
  color_std:
  - 0.30597079743421796
  - 0.30182176361632124
  - 0.2618451852352127
  file_len: 634994
  filepath: /data/3d/S3DIS_processed/Area_4/office_8.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/office_8.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/office_8
  raw_segmentation_filepath: ''
  scene: office_8
- area: Area_4
  color_mean:
  - 0.4980992752376606
  - 0.48758404340801215
  - 0.4406598983171005
  color_std:
  - 0.2845106017767035
  - 0.275380384894197
  - 0.2379735946858934
  file_len: 1069592
  filepath: /data/3d/S3DIS_processed/Area_4/office_9.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/office_9.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/office_9
  raw_segmentation_filepath: ''
  scene: office_9
- area: Area_4
  color_mean:
  - 0.5019142865936519
  - 0.49210040018286716
  - 0.4528354694103576
  color_std:
  - 0.2934107095676559
  - 0.2833474047056646
  - 0.24715890003554258
  file_len: 1072201
  filepath: /data/3d/S3DIS_processed/Area_4/office_10.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/office_10.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/office_10
  raw_segmentation_filepath: ''
  scene: office_10
- area: Area_4
  color_mean:
  - 0.49932611332016075
  - 0.49306883604622026
  - 0.457176131715003
  color_std:
  - 0.29228857971552563
  - 0.2864251327519936
  - 0.2530334518596352
  file_len: 716793
  filepath: /data/3d/S3DIS_processed/Area_4/office_11.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/office_11.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/office_11
  raw_segmentation_filepath: ''
  scene: office_11
- area: Area_4
  color_mean:
  - 0.478238839103212
  - 0.47061299890392067
  - 0.4341794052328814
  color_std:
  - 0.27502112438115905
  - 0.2676659657326581
  - 0.23344569746743563
  file_len: 649910
  filepath: /data/3d/S3DIS_processed/Area_4/office_12.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/office_12.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/office_12
  raw_segmentation_filepath: ''
  scene: office_12
- area: Area_4
  color_mean:
  - 0.49516948802923233
  - 0.4767011725316857
  - 0.4165470663438655
  color_std:
  - 0.28755300006956963
  - 0.270376732889024
  - 0.21998092313416182
  file_len: 697716
  filepath: /data/3d/S3DIS_processed/Area_4/office_13.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/office_13.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/office_13
  raw_segmentation_filepath: ''
  scene: office_13
- area: Area_4
  color_mean:
  - 0.5135987175443253
  - 0.49662257646308466
  - 0.4387127951756298
  color_std:
  - 0.29850510346345926
  - 0.28236059359333016
  - 0.22832315380977955
  file_len: 253998
  filepath: /data/3d/S3DIS_processed/Area_4/office_14.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/office_14.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/office_14
  raw_segmentation_filepath: ''
  scene: office_14
- area: Area_4
  color_mean:
  - 0.5086513165349031
  - 0.49550514009724583
  - 0.4400389022269121
  color_std:
  - 0.3070733775845373
  - 0.29542846250189964
  - 0.24432848555891856
  file_len: 702596
  filepath: /data/3d/S3DIS_processed/Area_4/office_15.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/office_15.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/office_15
  raw_segmentation_filepath: ''
  scene: office_15
- area: Area_4
  color_mean:
  - 0.4989825097307508
  - 0.5005455938003308
  - 0.4702076728592853
  color_std:
  - 0.28266642037394646
  - 0.285179310904274
  - 0.2552686641385799
  file_len: 2145926
  filepath: /data/3d/S3DIS_processed/Area_4/office_16.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/office_16.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/office_16
  raw_segmentation_filepath: ''
  scene: office_16
- area: Area_4
  color_mean:
  - 0.5135749058176031
  - 0.5108641873391647
  - 0.4773704751082352
  color_std:
  - 0.30304208686743195
  - 0.3017922893574659
  - 0.2710407823523444
  file_len: 1080236
  filepath: /data/3d/S3DIS_processed/Area_4/office_17.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/office_17.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/office_17
  raw_segmentation_filepath: ''
  scene: office_17
- area: Area_4
  color_mean:
  - 0.46539303454918535
  - 0.4639230985252627
  - 0.4401839012154668
  color_std:
  - 0.26689662270927933
  - 0.26394661017470133
  - 0.2437423604953826
  file_len: 753094
  filepath: /data/3d/S3DIS_processed/Area_4/office_18.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/office_18.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/office_18
  raw_segmentation_filepath: ''
  scene: office_18
- area: Area_4
  color_mean:
  - 0.5182943216525614
  - 0.5028485113427058
  - 0.4529459793429857
  color_std:
  - 0.30555304885937506
  - 0.2922526749750049
  - 0.24691987532463736
  file_len: 672800
  filepath: /data/3d/S3DIS_processed/Area_4/office_19.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/office_19.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/office_19
  raw_segmentation_filepath: ''
  scene: office_19
- area: Area_4
  color_mean:
  - 0.49744594307420964
  - 0.4946746202721013
  - 0.4668935379090848
  color_std:
  - 0.2903955626461234
  - 0.29009963523449506
  - 0.26536937989407455
  file_len: 909214
  filepath: /data/3d/S3DIS_processed/Area_4/office_20.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/office_20.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/office_20
  raw_segmentation_filepath: ''
  scene: office_20
- area: Area_4
  color_mean:
  - 0.5050023275018831
  - 0.5003731781504197
  - 0.4589982270682627
  color_std:
  - 0.2927908242664679
  - 0.289346574311961
  - 0.2531108701304051
  file_len: 973020
  filepath: /data/3d/S3DIS_processed/Area_4/office_21.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/office_21.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/office_21
  raw_segmentation_filepath: ''
  scene: office_21
- area: Area_4
  color_mean:
  - 0.5181802404790599
  - 0.5122978682933387
  - 0.46634472852856335
  color_std:
  - 0.3160309717293799
  - 0.3112440740094502
  - 0.2698950438987647
  file_len: 509439
  filepath: /data/3d/S3DIS_processed/Area_4/office_22.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/office_22.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/office_22
  raw_segmentation_filepath: ''
  scene: office_22
- area: Area_4
  color_mean:
  - 0.5257444249739035
  - 0.5177191230964832
  - 0.4805515670682563
  color_std:
  - 0.31551069082161604
  - 0.30896359476307905
  - 0.2726087066541982
  file_len: 151662
  filepath: /data/3d/S3DIS_processed/Area_4/storage_1.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/storage_1.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/storage_1
  raw_segmentation_filepath: ''
  scene: storage_1
- area: Area_4
  color_mean:
  - 0.4644695434255685
  - 0.405199744289574
  - 0.3159699155476845
  color_std:
  - 0.2405733426043924
  - 0.1850203040225523
  - 0.1130876277317998
  file_len: 354169
  filepath: /data/3d/S3DIS_processed/Area_4/storage_2.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/storage_2.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/storage_2
  raw_segmentation_filepath: ''
  scene: storage_2
- area: Area_4
  color_mean:
  - 0.429468252335203
  - 0.41890679429636657
  - 0.3812161574187498
  color_std:
  - 0.25465032800855986
  - 0.24323301333815386
  - 0.20788752194994614
  file_len: 386793
  filepath: /data/3d/S3DIS_processed/Area_4/storage_3.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/storage_3.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/storage_3
  raw_segmentation_filepath: ''
  scene: storage_3
- area: Area_4
  color_mean:
  - 0.5114126870582921
  - 0.49602843123844903
  - 0.44756670484045996
  color_std:
  - 0.30750136892786945
  - 0.2865624897413831
  - 0.2410725057687969
  file_len: 307058
  filepath: /data/3d/S3DIS_processed/Area_4/storage_4.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_4/storage_4.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_4/storage_4
  raw_segmentation_filepath: ''
  scene: storage_4
